Status: Closed Start date: 02/01/2024

Priority: Normal Due date: 02/09/2024

Assignee: Oleksandr Ivanov % Done: 100%

Category:  Estimated time: 10:00 hours

Target version: 0.0.7 Spent time: 17:00 hours

Description

Having defined specifications on different level (as SYS, ARCH, SRS) it would be good to support creation of test protocols (test

cases) in the Markdown format with an external links to a specification that particular test step covers.

Subtasks:

TestTask # 22: Create an example of Test Procotol Closed

CodeTask # 23: Implement rendering of test protocols Closed

History

#1 - 02/01/2024 08:17 PM - Oleksandr Ivanov

- Subtask #22 added

#2 - 02/01/2024 08:20 PM - Oleksandr Ivanov

- Subtask #23 added

#3 - 02/08/2024 10:07 PM - Oleksandr Ivanov

- Subtask #25 added

#4 - 02/09/2024 01:14 PM - Oleksandr Ivanov

- Subtask deleted (#25)

#5 - 02/10/2024 03:11 PM - Oleksandr Ivanov

- Status changed from New to Closed
